/* Archive control */

select.articles_controlYear,
select#articles_years{
	background: #eeeeee;
	border: 1px solid #e0e0e0;
	color: #2c2c2c;
	width: 100%;
	padding: 5px;
}

form.articles_archiveControl .articles_label,
form.articles_browser label{
	display: block;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

form.articles_archiveControl .articles_displayAll .articles_label{
	display: none;
}

ul.articles_controlClass li.selected,
div.articles_class.articles_browserItem ul li.selected{
	font-weight: bold;
}

/* articles_article */
.articles_article .articles_article div.articles_image{
	float: right;
	margin: 0 0 10px 10px;
}

.articles_article .articles_article div.articles_image .articles_caption{
	max-width: 250px;
}